"""empty message

Revision ID: ad7b2d1baf17
Revises: 546947b63697
Create Date: 2021-04-07 22:19:10.582049

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = 'ad7b2d1baf17'
down_revision = '546947b63697'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('course', 'threshold',
               existing_type=mysql.FLOAT(),
               nullable=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('course', 'threshold',
               existing_type=mysql.FLOAT(),
               nullable=True)
    # ### end Alembic commands ###
